package com.zaojiao.app.feat.baby

import androidx.navigation.NavGraphBuilder
import androidx.navigation.NavOptions
import androidx.navigation.compose.composable
import com.zaojiao.app.core.nav.LJGNavigator
import com.zaojiao.app.feat.baby.list.BabyListPage

const val babyList = "/baby/list"

fun LJGNavigator.toBabyIndex(navOptions: NavOptions? = null) {
    this.navigate(babyList)
}

fun NavGraphBuilder.babyRoute() {
    composable(route = babyList) { BabyListPage() }
}